html{background-image: url(img/image005.JPG);}
body{display: block; background-color: #F0FFFF; margin: 0px auto 100px auto; width: 900px;}

#header{text-align: center; font-size: 1.4em; padding:0px 0px 20px 0px;}
.header{text-align: center; font-size: 1.4em;}
.born{text-align: left; margin: 0px 50px 100px 50px; line-height: 1.8em; color: #FFA500;}
#footer{padding: 20px 0px; text-align: center; }
#bottom{padding: margin: 0px 0px 100px 0px; background-image: url(img/line001.gif); background-repeat: repeat-x;}
.bottom{padding: 20px auto; text-align: right; margin: 0px 100px; color: #FFA500;}

#about{text-align: center; padding: 30px 0px; font-size: 1.6em; color: #FFA500;}
.about{text-align: left; margin: 0px 100px;  color: #FFA500; line-height: 1.8em}
table{width: 100%; border-collapse: collapse; border: 0px groove #4169E1; color: #FFA500;}
th, td{text-align: center; border: 0px solid #4169E1; line-height: 1.8em}
.profire{width: 100%; border-collapse: collapse; border: 5px groove #4169E1; color: #FFA500;}
.profire2{text-align: center; border: 3px solid #4169E1; line-height: 1.8em}

#line{background-image: url(img/zipper02.jpg); background-repeat: repeat-x;}

a:hover{text-decoration: none; background-color:#ADFF2F;}
